@charset "UTF-8";
#mapa{
	"width:638px; 
	height:281px;
}
#mapa .seccion {
	width: 225px;
	float: left;
	margin-bottom: 20px;
}
#mapa .seccion h4 {
	color: #000;
	font-size: 1em;
}
#mapa .seccion ul {
	margin-bottom: 0px;
	font-size: 0.75em;
}
#mapa .seccion li {
	background: url(none);
	padding: 0px;
}
#mapa .seccion li a {
	color: #666;
	text-decoration: none;
	border-left: 3px solid #CCC;
	padding-bottom: 3px;
	padding-left: 5px;
	display: block;
	padding-top: 3px;
}
#mapa .seccion li a:hover {
	color: #000;
	text-decoration: none;
	border-left-color: #0F6DB7;
}

.firstHeading {font-family:Arial; font-size:11px; font-weight:bold;}
#bodyContent {font-family:Arial; font-size:9px;font-weight:normal;}
.bodyContent {font-family:Arial; font-size:9px;font-weight:normal;}
